This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1284818 - [ALL LANG] Unlocalized strings in Edit HTML Component dialog.
[ALL LANG] Unlocalized strings in Edit HTML Component dialog.
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: DR2
: 6.3.0
Assigned To: Eder Ignatowicz
jsoltes
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 04:47 EST by Lijun Li
Modified: 2016-03-02 10:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized strings in Edit HTML Component dialog (15.04 KB, image/png)
2015-11-24 04:48 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-24 04:47:12 EST
Description of problem:
Unlocalized strings in Edit HTML Component dialog.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Extensions -> Plugin Management from top menu bar.
3. Click New -> New Perspective drop-down menu.
4. Enter the name and OK.
5. Click Components in Perspective Editor page.
6. Drag HTML Component to the center column and check on the Edit HTML Component dialog.

Actual results:
Unlocalized strings in Edit HTML Component dialog.

Expected results:
It should be localized.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-24 04:48 EST
Created attachment 1098100 [details]
Unlocalized strings in Edit HTML Component dialog
Comment 4 jsoltes 2016-03-02 10:02:53 EST
The issue is still there in bpm-suite 6.3.0.DR2.

Note You need to log in before you can comment on or make changes to this bug.